<theme>
    <formatVersion>4</formatVersion>
	

	
	<view name="basic, detailed">
		
		
		<image name="consolegame" extra="true">
			<pos>0.5 0.17</pos>
			<maxSize>0.30 0.15</maxSize>
			<origin>0 1</origin>
		</image>
		<image name="console" extra="false">
			<pos>1 1</pos>
			<maxSize>0.01 0.01</maxSize>
			<origin>0 0</origin>
		</image>
		<image name="logo">
			<pos>0.02 0.17</pos>
			<maxSize>0.46 0.15</maxSize>
			<origin>0 1</origin>
		</image>
			
	</view>
		
	<view name="detailed">
		<image name="backtext2" extra="true">
			<pos>0.02 0.19</pos>
			<size>0.46 0.52</size>
			<origin>0 0</origin>
			<path>./../arts/back90.png</path>
		</image>
		<image name="backtext3" extra="true">
			<pos>0.50 0.19</pos>
			<size>0.48 0.52</size>
			<origin>0 0</origin>
			<path>./../arts/back90.png</path>
		</image>
		<image name="backtext4" extra="true">
			<pos>0.02 0.73</pos>
			<size>0.46 0.195</size>
			<origin>0 0</origin>
			<path>./../arts/back90.png</path>
		</image>
		<image name="backtext5" extra="true">
			<pos>0.50 0.73</pos>
			<size>0.48 0.195</size>
			<origin>0 0</origin>
			<path>./../arts/back90.png</path>
		</image>
		<image name="md_image">
			<origin>0.5 0.5</origin>
			<pos>0.25 0.45</pos>
			<maxSize>0.42 0.5</maxSize>
		</image>
		
		<video name="md_video">
			<origin>0.5 0.5</origin>
			<pos>0.25 0.45</pos>
			<maxSize>0.42 0.5</maxSize>
		</video>
		
		<text name="md_players, md_genre, md_developer, md_publisher">
			<size>0.14 0.023</size>
		</text>
		
		<text name="md_lbl_releasedate">
			<pos>0.025 0.76</pos>
		</text>		
		<datetime name="md_releasedate">
			<pos>0.04 0.78</pos>			
		</datetime>		
		
		<text name="md_lbl_developer">
			<pos>0.025 0.80</pos>
		</text>		
		<text name="md_developer">
			<pos>0.04 0.82</pos>
		</text>
		
		<text name="md_lbl_publisher">
			<pos>0.025 0.84</pos>
		</text>		
		<text name="md_publisher">
			<pos>0.04 0.86</pos>
		</text>		
		
		<text name="md_lbl_genre">
			<pos>0.025 0.88</pos>
		</text>		
		<text name="md_genre">
			<pos>0.04 0.90</pos>
		</text>		
		
		<text name="md_lbl_players">
			<pos>0.30 0.76</pos>
		</text>		
		<text name="md_players">
			<pos>0.315 0.78</pos>
		</text>		

		<text name="md_lbl_lastplayed">
			<pos>0.30 0.80</pos>
		</text>
		<datetime name="md_lastplayed">
			<pos>0.315 0.82</pos>
		</datetime>
		
		<text name="md_lbl_playcount">
			<pos>0.30 0.84</pos>
		</text>
		<text name="md_playcount">
			<pos>0.315 0.86</pos>
		</text>

		<text name="md_lbl_favorite">
			<pos>0.30 0.88</pos>
		</text>
		<text name="md_favorite">
			<pos>0.315 0.90</pos>
		</text>
		
		<text name="md_lbl_rating">
			<pos>0.15 0.735</pos>
		</text>
		
		
		<rating name="md_rating">
			<pos>0.22 0.735</pos>
			<!--<size>0.04 0.03</size>-->
			<filledPath>./../arts/rating_filled.svg</filledPath>
			<unfilledPath>./../arts/rating_empty.svg</unfilledPath>
			<size>0.032 0.02</size>
		</rating>

		<text name="md_description">
			<lineSpacing>1</lineSpacing>
			<pos>0.51 0.74</pos>
			<size>0.46 0.183</size>
			<fontSize>0.02</fontSize>
		</text>

		<textlist name="gamelist">
			<pos>0.51 0.20</pos>
			<size>0.46 0.5</size>
			<alignment>center</alignment>
			<horizontalMargin>0.01</horizontalMargin>
		</textlist>
		
		<!-- this block avoids controls layout additional elements to interfer when mixing layouts-->
		<image name="controls" extra="false">
			<pos>1 1</pos>
		</image>
		<text name="control" extra="false">
		</text>
		
		
	</view>
	
	<view name="basic">
		<image name="backtext1" extra="true">
			<pos>0.02 0.19</pos>
			<size>0.96 0.735</size>
			<origin>0 0</origin>
			<path>./../arts/back90.png</path>
		</image>
		<textlist name="gamelist">
			<pos>0.04 0.21</pos>
			<size>0.92 0.715</size>
			<alignment>center</alignment>
			<horizontalMargin>0.01</horizontalMargin>
		</textlist>
	</view>
</theme>